--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the Channel with the given <em>name</em> on the server, creating it if necessary. This is a short form for new_channel(<em>str</em>, nil, [], <tt>false</tt>)
full_name: Irc::Server#channel
is_singleton: false
name: channel
params: (str)
visibility: public
